'Program Super Click Counter
		let b0=0
main:
 		if pin3=1 then label_11  			'Is switch pressed?
		goto main					  	'Loop until switch pressed.
label_11:
		pause 30
		if pin3=1 then  goto label_11: 	      'Loop until switch released. 
		inc b0							'Add 1 to count
		if b0 = 0 then					   'If limit is reached tell clicker starting over
		sertxd( "I am tired and starting over at ",#b0,13,10)  'Send message
		endif									
		sertxd( "The number of clicks is ",#b0,13,10)      'Otherwise display number of clicks
		if b0=15 then high 1
		endif
		if b0=45 then low 1
		endif
		if b0=125 then high 1
		endif
		if b0=200 then low 1
		endif
		if b0=25 then high 4
		endif
		if b0=100 then low 4
		endif
		sound 2,(b0,10)					     'Make some noise
		goto main							'Start over
